{
  "name": "butter-redux-provider",
  "version": "0.0.5",
  "description": "A redux {actions, reducers, handlers} provider for any butter provider",
  "main": "lib/index.js",
  "dependencies": {
    "debug": "^3.1.0",
    "redux-action-tools": "^1.2.2"
  },
  "devDependencies": {
    "babel-cli": "^6.7.7",
    "babel-eslint": "^6.0.3",
    "babel-plugin-transform-class-properties": "^6.6.0",
    "babel-plugin-transform-function-bind": "^6.5.2",
    "babel-plugin-transform-object-rest-spread": "^6.6.5",
    "babel-polyfill": "^6.8.0",
    "babel-preset-es2015": "^6.6.0",
    "babel-preset-react": "^6.5.0",
    "babel-preset-stage-0": "^6.5.0",
    "babel-register": "^6.7.2",
    "butter-mock-provider": "butterproviders/butter-mock-provider",
    "butter-provider-ccc": "butterproviders/butter-provider-ccc",
    "butter-provider-vodo": "butterproviders/butter-provider-vodo",
    "codeclimate-test-reporter": "^0.3.1",
    "cross-env": "^1.0.7",
    "expect": "^22.4.3",
    "mocha": "^5.1.1",
    "nyc": "^11.7.1",
    "redux": "^4.0.0",
    "redux-mock-store": "^1.5.1",
    "redux-promise": "^0.5.3",
    "redux-thunk": "^2.2.0",
    "rimraf": "^2.5.2",
    "standard": "^11.0.1"
  },
  "scripts": {
    "start": "npm run test:watch",
    "test": "mocha",
    "test:watch": "npm run test -- --watch",
    "test:coverage": "nyc --reporter=lcov npm test -- --reporter dot && nyc report",
    "lint": "standard --env mocha",
    "build": "rimraf lib/*; babel src/ -d lib/ -s",
    "build:watch": "npm run build -- -w",
    "prepublish": "npm run build"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/butterproviders/butter-redux-provider.git"
  },
  "keywords": [
    "butter",
    "redux",
    "provider"
  ],
  "author": "Niv Sardi <x@btn.sh>",
  "license": "GPL-3.0",
  "bugs": {
    "url": "https://github.com/butterproviders/butter-redux-provider/issues"
  },
  "homepage": "https://github.com/butterproviders/butter-redux-provider#readme"
}
